/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */
body,
html {
  /* height: 100%; */
  min-height: 100vh;
}

body {
  color: inherit;
  position: relative;
}

.topnav {
  position: relative;
  z-index: 100;
}

/* Override sbadmin style */
:root {
  --primary: #034EA2;
}

.bg-primary {
  background-color: #0b3c84 !important;
}

.sidebar .nav-item .collapse .collapse-inner .collapse-item.active,
.sidebar .nav-item .collapsing .collapse-inner .collapse-item.active,
.breadcrumb a {
  color: #034EA2;
}

.btn-outline-primary {
  color: #0063a8;
  border-color: #0063a8;
}

.btn-outline-primary:hover {
  background-color: #0063a8;
  border-color: #0063a8;
}

.btn-success {
  background-color: #28A745;
  border-color: #28A745;
}

.btn-success:hover {
  color: #fff;
  background-color: #218838;
  border-color: #1e7e34;
}

.btn-warning {
  color: #343a40;
  background-color: #FFC107;
  border-color: #FFC107;
}

.btn-warning:hover {
  color: #343a40;
  background-color: #e0a800;
  border-color: #d39e00;
}

.badge-success {
  background-color: #36b9cc;
}

.badge-approve {
  color: #fff;
  background-color: #28A745;
}

.badge-warning {
  background-color: #6c757d;
}

.sticky-nav {
  position: fixed;
  z-index: 9999;
  width: 100%;
  top: 0;
}

.sticky-nav .navbar,
.fixed-nav .navbar {
  padding: 0 1rem;
}

.sticky-nav .navbar-brand,
.fixed-nav .navbar-brand {
  padding: 0;
}

.navbar-nav .nav-link {
  padding: 1rem;
}

.navbar-nav .nav-link .img-profile {
  height: 1.5rem;
  width: 1.5rem;
}

#navbarCollapse ul li:hover>a {
  color: #fff;
}

.navbar-brand {
  padding: .8rem;
}

.navbar-nav>li {
  font-weight: bold;
  padding: 0 .5rem;
}

.navbar-dark .navbar-nav .nav-link,
.navbar-dark .navbar-nav .nav-link span,
.blogin {
  color: rgba(255, 255, 255, .8);
}

.navbar-dark .navbar-nav .nav-link:hover {
  color: #fff;
}

.btn-primary {
  background-color: #034EA2;
  border-color: #034EA2;
}

.btn-primary:hover {
  background-color: #2a6496;
  border-color: #2a6496;
}

.box-home {
  text-align: center;
}

.border-bottom-primary {
  border-bottom: .25rem solid #eb1c24 !important;
}

.dropdown-menu {
  padding: 0;
  margin: 0;
  background-clip: border-box;
}

.dropdown-item {
  padding: 0 .5rem;
  line-height: 36px;
}

.dropdown-item:focus,
.dropdown-item:hover {
  color: #fff;
  background-color: #eb1c24;
}

#content-wrapper {
  margin-bottom: 8rem;
  background-color: inherit !important;
}

.adm-content #content-wrapper {
  margin-bottom: 0;
}

footer.sticky-footer {
  border-top: 1px solid rgba(0, 0, 0, .1);
}

#footer-copyright {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 2.5rem 0;
  color: #999;
  text-align: center;
  background-color: #f9f9f9;
  border-top: 1px solid #e5e5e5;
}

#admin-copyright {
  display: block;
  padding: 2.5rem 0;
  color: #999;
  text-align: center;
  background-color: #f9f9f9;
  border-top: 1px solid #e5e5e5;
}

.shortline {
  width: 100px;
  border-top: 0;
  border-bottom: .1rem solid #eb1c24 !important;
}

.bottomline {
  margin: 0;
  border-top: 0;
  border-bottom: .15rem solid #eb1c24 !important;
}

.zoom-effect {
  position: relative;
  width: 100%;
  height: 348px;
  max-height: 100%;
  margin: 0 auto;
  overflow: hidden;
}

.zoom-box {
  position: absolute;
  top: 0;
  left: 0;
}

.zoom-box img {
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
  width: 700px;
}

.zoom-effect:hover .zoom-box img {
  -webkit-transform: scale(1.08);
  transform: scale(1.08);
}

.dash-layout {
  display: flex;
  width: 100%;
  /* margin-top: 3.5rem; */
}

.dash-footer {
  display: block;
}

.dash-layout .table td {
  padding: .5rem .75rem;
}

.col-form-label {
  font-weight: bold;
}

.breadcrumb {
  margin: 1rem 0;
}

#message {
  position: absolute;
  display: block;
  top: 10px;
  left: 0px;
  width: 100%;
  z-index: 9999;
  border-radius: 0px
}

.inner-message {
  margin: 0 auto;
}

.no-data {
  background-color: rgba(0, 0, 0, .05);
}

.dataTable th,
.dataTable td {
  font-size: .875rem;
}

.page-item.active .page-link {
  background-color: #034EA2;
  border-color: #034EA2;
}

a.page-link {
  color: #034EA2;
}

.page-link:focus {
  box-shadow: 0 0 0 0.1rem rgba(78, 115, 223, .25);
}

.frmregister .form-control {
  border-radius: 1.35rem;
}

.single-image {
  position: relative;
  margin-bottom: 1.5rem;
}

.single-image > img {
  min-width: 100%;
  height: 20rem;
}

div.sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 65px;
}

/*Icon Style*/
.input-icons {
  position: relative;
}

.datepicker {
  margin: 0;
  padding-right: 30px;
  width: 100%;
}

.icon {
  position: absolute;
  bottom: 4px;
  right: 2px;
  width: 24px;
  height: 24px;
}

.unselectable {
  background-color: #ddd;
  cursor: not-allowed;
}

/* Featurettes
------------------------- */

.featurette-divider {
  margin: 5rem 0;
}

.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -.05rem;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

/* hover dropdown menus */
@media only screen and (max-width: 991px) {
  .navbar-hover .show>.dropdown-toggle::after {
    transform: rotate(-90deg);
  }
}

@media only screen and (min-width: 992px) {
  .navbar-hover .collapse ul li {
    position: relative;
  }

  .navbar-hover .collapse ul li:hover>ul {
    display: block
  }

  .navbar-hover .collapse ul ul {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    min-width: 10rem;
    display: none
  }

  .navbar-hover .collapse ul ul ul {
    position: absolute;
    top: 0;
    left: 100%;
    min-width: 10rem;
    display: none
  }

  .navbar-hover .collapse ul ul ul ul {
    position: absolute;
    top: 0;
    left: -100%;
    min-width: 10rem;
    display: none;
    z-index: 1
  }
}

@media (max-width: 768px) {

  .bahasa {
    display: none;
  }

  .featurette-divider {
    margin: 2rem 0;
  }
}

@media (min-width: 40em) {

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 7rem;
  }

  .dropdown-menu.show {
    display: none;
  }
}